@font-face {
    font-family: xogroup;
    src: url(fonts/Tajawal-Regular.ttf)
}


/*
 * Font Family
 * */
body.rtl, body.rtl h1, body.rtl h2, body.rtl h3, body.rtl h4, body.rtl h5, body.rtl h6, body.rtl p {
	font-family: xogroup;
}
.elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
	font-family: xogroup !important;
}
.elementor-widget-heading .elementor-heading-title {
	font-family: xogroup !important;
}
.elementor-widget-icon-box .elementor-icon-box-title, .elementor-widget-icon-box .elementor-icon-box-title a {
	font-family: xogroup !important;
}
.elementor-widget-icon-box .elementor-icon-box-description {
	font-family: xogroup !important;
}
.elementor-widget-button .elementor-button {
	font-family: xogroup !important;
}
.elementor-widget-post-info .elementor-icon-list-item {
	font-family: xogroup !important;
}
.elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a {
	font-family: xogroup !important;
}
.elementor-widget-posts .elementor-post__excerpt p {
	font-family: xogroup !important;
}
.elementor-widget-archive-posts .elementor-post__title, .elementor-widget-archive-posts .elementor-post__title a {
	font-family: xogroup !important;
}
.elementor-widget-archive-posts .elementor-post__excerpt p {
	font-family: xogroup !important;
}
.elementor-widget-theme-post-content {
	font-family: xogroup !important;
}
.elementor-widget-archive-posts .elementor-button {
	font-family: xogroup !important;
}
.elementor-widget-archive-posts .e-load-more-message {
	font-family: xogroup !important;
}



.properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont {
    right: auto;
    left: 15px;
    margin-right: 0 !important;
}
.properties-search-section .adv-search-cont.search-cont .tab-content .row .col-xs-12.col-sm-6.col-lg-3 input.main-input {
    margin-left: 0 !important;
    margin-right: 5px !important;
}




/*
Custom
*/
.search-section-image {
    right: auto;
    left: 0;
}
.search-section-image img {
    border-radius: 0 50px 50px 0 !important;
}
.home-our-services .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin-right: 0 !important;
    margin-left: 30px !important;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont {
    padding-right: 30px;
    padding-left: 0;
}
.home-properties-section .elementor-shortcode .row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont .grid-price {
    padding-left: 20px;
    padding-right: 0;
}


.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont {
    padding-right: 30px;
    padding-left: 0;
}
.custom-properties .row.grid-offer-row .grid-offer-col .grid-offer .grid-offer-front .price-grid-cont .grid-price {
    padding-left: 20px;
    padding-right: 0;
}


.short-offers-container .grid-offer .grid-offer-front .price-grid-cont {
    padding-right: 30px;
    padding-left: 0;
}
.short-offers-container .grid-offer .grid-offer-front .price-grid-cont .grid-price {
    padding-left: 20px;
    padding-right: 0;
}




@media (max-width : 767px) {
    .home-search-form .property_search form#sidebar-search-form .sidebar-search:nth-child(4) {
        padding-left: 0;
        padding-right: 10px;
    }
    .home-our-services .elementor-icon-box-wrapper .elementor-icon-box-icon {
        margin-right: 0 !important;
        margin-left: 12px !important;
    }
    .home-our-services .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
        text-align: right;
    }
    .home-our-services .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
        text-align: right;
    }
    .properties-search-section .adv-search-cont.search-cont .submit-button-container .adv-search-button-cont {
        left: auto;
        right: auto;
    }
}









































